<div class="row tagComponent">
  <div class="col-md-9 col-lg-9 col-xl-9 selectedTags">
    <span *ngFor="let tag of this.filterSelected()"
          (click)="changeState(tag)"
          class="badge badge-pill tagItem">
      {{tag.name}}</span>
  </div>
  <div class="col-md-2 col-lg-2 col-xl-2 tagList">
  <ul class="nav nav-pills">
    <li class="nav-item dropdown">
      <a class="nav-link"
         data-toggle="dropdown"
         role="button"
         aria-haspopup="true"
         aria-expanded="false">Tags</a>
      <div class="dropdown-menu"
           x-placement="bottom-start">
        <form>
        <input #box id="tagInput"
               placeholder="Nouveau tag.."
               (keyup.enter)="onEnter(box.value)"
               class="dropdown-item"
               type="text"
        *ngIf="modif===true">
        <div  *ngIf="modif===true" class="dropdown-divider"></div>
          <a  *ngFor="let tag of this.strTagsUser"
              (click)="this.changeState(tag)"
              class="dropdown-item">
            {{tag.name}}
            <i *ngIf="tag.selected"
               class="fa fa-check"></i>
          </a>
          </form>
      </div>
    </li>
  </ul>
  </div>

</div>


